@media (min-width: 992px) {
	#header .header-nav-main {
		float: left !important;
	}
}
.dropdown-header {
	color:#31708f;
	font-style:italic;
	padding:3px 8px;
	font-weight:600;
	background:#f4f4f4;
}
.dropdown-menu>li>a,
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover,
.dropdown-submenu>a {
	color:#777;
}
.dropdown-menu > li.active > a,
.dropdown-menu > li.active > a:focus,
.dropdown-menu > li.active > a:hover,
li.dropdown-submenu.active > a {
	color:#fff !important;
}
@media (min-width: 992px){
	li.dropdown-submenu.active > a:after {
		border-color: transparent transparent transparent #fff !important;
	}
}
@media (max-width: 991px){
	#header .header-nav-main nav > ul li a {
		padding:8px 20px 8px 8px;
	}
}
.shop table.cart .product-name {
	max-width:50%;
	/*
	display:table-cell;
	width:auto;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	*/
}
.shop table.cart .product-price,
.shop table.cart .product-quantity {
    min-width:15%;
}
.shop table.cart .product-subtotal {
	text-align:right;
}
@media (max-width: 991px) {
	.shop table.cart th.product-quantity,
	.shop table.cart td.product-quantity {
		display:block;
	}
}
.shop .quantity {
	float:none;	
	width:200px;
	height:60px;
	margin:20px auto 0 auto;
}
.shop .quantity .plus,
.shop .quantity .minus {
	width:60px;
	height:60px;
	font-size:36px;
	line-height:60px;
}
.shop .quantity .qty {
	width:200px;
	height:60px;
	font-size:2em;
}
.shop table.cart img {
	min-width:30px;
	min-height:30px;
    max-width:75px;
	width:100%;
	height:auto;
}
.product-subtotal .amount.positive {
	color:#218388;
	
}
.product-subtotal .amount.negative {
	color:#dc372d;	
}
.product-subtotal .fa-check {
	font-size:20px;
	color:#390;
}
.product-subtotal input[type=checkbox] {
	width:20px;
	height:20px;
}
.flotTip {
	color:#fff;
	background:rgba(0, 0, 0, 0.66);
	white-space:nowrap;
	padding:3px 9px;
	border-radius:4px;
}